.id-body {
    width: 1100px;
    overflow: hidden;
    margin: auto;
    padding-top: 11px;
    padding-bottom: 26px;
}

.item01 {
    background: #f2f2f2;
    height: 130px;
    overflow: hidden;
}

.item01 h1 {
    line-height: 40px;
    text-align: center;
    margin-top: 16px;
}

.item01 h1 a {
    font-size: 30px;
    color: #3598db;
}

.item01 p {
    line-height: 30px;
    text-indent: 2em;
    font-size: 16px;
    margin: 0 10px;
}

.item01 p a {
    color: #333333;
}

.item02 {
    margin-top: 16px;
    overflow: hidden;
}

.focusBox-news {
    position: relative;
    width: 558px;
    height: 316px;
    overflow: hidden;
    text-align: left;
    background: white;
    float: left
}

.focusBox-news .pic img {
    width: 558px;
    height: auto;
    display: block;
}

.focusBox-news .txt-bg {
    position: absolute;
    bottom: 0;
    z-index: 1;
    height: 40px;
    width: 100%;
    background: url("../images/d05.png");
    overflow: hidden;
}

.focusBox-news .txt {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 40px;
    width: 100%;
    overflow: hidden;
}

.focusBox-news .txt li {
    height: 40px;
    position: absolute;
    bottom: -66px;
    width: 100%
}

.focusBox-news .txt li a {
    line-height: 40px;
    font-size: 14px;
    text-indent: 22px;
    float: left;
    color: #FFFFFF;
}

.focusBox-news .num {
    position: absolute;
    z-index: 3;
    bottom: 15px;
    right: 8px;
}

.focusBox-news .num li {
    float: left;
    position: relative;
    width: 10px;
    height: 10px;
    overflow: hidden;
    text-align: center;
    margin-right: 4px;
    cursor: pointer;
}

.focusBox-news .num li a,
.focusBox .num li span {
    position: absolute;
    z-index: 2;
    display: block;
    background: #ffffff;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
}

.focusBox-news .num li.on a,
.focusBox .num a:hover {
    background: #ed6806;
}

.notice-top {
    width: 532px;
    overflow: hidden;
    float: right
}

.notice-top .tab-hd {
    height: 37px;
    overflow: hidden
}

.notice-top .tab-hd ul {}

.notice-top .tab-hd li {
    float: left
}

.notice-top .tab-hd li a {
    display: block;
    padding: 0 20px;
    color: #3598db;
    font-size: 16px;
    line-height: 37px
}

.notice-top .tab-hd li.on a {
    background: #3598db;
    color: #FFFFFF;
}

.notice-top .tab-bd {
    border-top: 2px solid #3598db;
}

.id-list {
    margin-top: 8px;
    overflow: hidden;
}

.id-list ul li {
    float: left;
    width: 100%;
    line-height: 24px;
    margin: 4px 0;
}

.id-list ul li i {
    margin-left: 9px;
    float: left;
}

.id-list ul li a {
    float: left;
    margin-left: 9px;
    color: #363636;
}

.id-list ul li a:hover {
    color: #0084d1;
}

.id-list ul li span {
    float: right;
    margin-right: 8px;
    color: #777777;
}

.item03 {
    overflow: hidden;
    margin-top: 19px;
}

.notice-item {
    width: 360px;
    height: 219px;
    overflow: hidden;
    margin-right: 10px
}

.notice-item .tab-hd {
    height: 42px;
    overflow: hidden;
    background: #eeeeee
}

.notice-item .tab-hd ul {}

.notice-item .tab-hd li {
    float: left;
    width: 50%;
    text-align: center;
}

.notice-item .tab-hd li a {
    display: block;
    padding: 0 20px;
    color: #3598db;
    font-size: 16px;
    line-height: 42px;
}

.notice-item .tab-hd li.on a {
    background: #3598db;
    color: #FFFFFF;
}

.notice-item .tab-bd {
    overflow: hidden
}

.notice-item .id-list {
    margin-top: 6px;
}

.notice-item-r {
    margin: 0;
}

.TB-focus img {
    display: block;
    width: 1100px;
    height: 100px;
}

.TB-focus {
    background: #FFFFFF;
    width: 1100px;
    height: 100px;
    position: relative;
    overflow: hidden;
}

.TB-focus .hd {
    position: absolute;
    right: 9px;
    bottom: 10px;
    z-index: 1;
    padding-left: 2px;
}

.TB-focus .hd li {
    color: #f60;
    cursor: pointer;
    margin-left: 5px;
    width: 10px;
    height: 10px;
    background: #FFFFFF;
    float: left;
    font-size: 13px;
    line-height: 18px;
    overflow: visible;
    text-align: center;
}

.TB-focus .hd li.on {
    background: #ed6806;
    color: #fff;
    font-weight: bold;
    opacity: 1;
    filter: alpha(opacity=100);
    z-index: 2;
    position: relative;
}

.item05 {
    margin-top: 15px;
    overflow: hidden;
}

.item05-left {
    float: left;
    width: 730px;
    overflow: hidden;
}

.item05 .notice-item {
    height: 258px;
}

.item05-right {
    float: right;
    width: 360px;
    overflow: hidden;
}

.notice-open {
    border: 1px solid #eeeeee;
    overflow: hidden;
}

.notice-open .tab-hd {
    overflow: hidden;
    height: 40px;
    background: #f1f1f1
}

.notice-open .tab-hd ul {
    ;
}

.notice-open .tab-hd li {
    float: left;
    width: 100%
}

.notice-open .tab-hd li a {
    display: block;
    text-align: center;
    line-height: 40px;
    color: #a1a1a1
}

.notice-open .tab-hd li.on a {
    background: #3598db;
    color: #fff;
}

.notice-open .tab-bd {
    overflow: hidden
}

.id-list02 {
    padding-top: 4px;
    overflow: hidden;
    height: 194px;
    overflow-y: auto;
}

.id-list02 ul li {
    margin: 5px 5px;
    float: left;
}

.id-list02 ul li a {
    width: 168px;
    display: block;
    height: 37px;
    background: #50bff4;
    color: #FFFFFF;
    line-height: 37px;
    text-align: center;
}

.id-xzx {
    margin-top: 15px;
    overflow: hidden;
}

.id-xzx a {
    margin-top: 4px;
    text-align: center;
    font-size: 24px;
    line-height: 75px;
    color: #ffffff;
    display: block;
    height: 75px;
    background: #2a9ae6;
}

.item06-title {
    height: 42px;
    overflow: hidden;
    background: #eeeeee;
}

.item06-title a {
    float: left;
    padding: 0 20px;
    background: #3598db;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 42px;
}

.picScroll-left {
    margin-top: 4px;
    overflow: hidden;
    position: relative;
}

.picScroll-left .bd {}

.picScroll-left .bd ul {
    overflow: hidden;
    zoom: 1;
}

.picScroll-left .bd ul li {
    margin-right: 11px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}

.picScroll-left .bd ul li .pic {
    text-align: center;
}

.picScroll-left .bd ul li .pic img {
    width: 266px;
    height: 108px;
    display: block;
}

.picScroll-left .bd ul li .pic a:hover img {
    border-color: #999;
}

.picScroll-left .bd ul li .title {
    line-height: 24px;
}

.id-title {
    background: #b5afaf;
    height: 36px;
    overflow: hidden;
}

.id-title a {
    background: url("../images/bg02.png");
    height: 36px;
    width: 161px;
    float: left;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    line-height: 36px;
}

.list01 {
    overflow: hidden;
}

.list01 ul li {
    line-height: 24px;
    margin: 3px 0;
    width: 100%;
    float: left;
}

.list01 ul li i {
    margin-left: 8px;
    float: left;
    background: url("../images/d.png");
    width: 4px;
    height: 6px;
    margin-top: 10px;
}

.list01 ul li a {
    float: left;
    margin-left: 10px;
    color: #000000;
}

.list01 ul li a:hover {
    color: #2ea4dd;
}

.list01 ul li span {
    float: right;
    margin-right: 10px;
    color: #868585;
}

.zxft-yg .list01-yg {
    margin-top: 10px;
}


/*首页结束*/

.page-title {
    height: 46px;
    background: #f7f7f7;
    margin-top: 10px;
    overflow: hidden;
    line-height: 46px;
    text-indent: 16px;
    color: #444444;
}

.page-title a {
    color: #444444;
}


/*领导信箱*/

.page-wrap {
    margin-top: 20px;
    overflow: hidden;
}

.page-nav {
    float: left;
    width: 200px;
    overflow: hidden;
}

.page-nav .ul {
    overflow: hidden;
}

.page-nav .ul h3 {
    background: url("../images/bg04.jpg");
    width: 200px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 400;
}

.page-nav .ul ul {
    border: 1px solid #f3f3f3;
    overflow: hidden;
    border-top: 0;
}

.page-nav .ul ul li {
    border-bottom: 1px solid #f3f3f3;
}

.page-nav .ul ul li a {
    display: block;
    height: 46px;
    line-height: 46px;
    text-indent: 64px;
    color: #666666;
    background: url("../images/d03.jpg") no-repeat 52px 20px;
    width: 198px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.page-nav .ul ul li.on a {
    color: #2ea4dd;
    background: url("../images/d03-g.jpg") no-repeat 52px 20px;
}

.page-nav .ul ul li a:hover {
    color: #2ea4dd;
    background: url("../images/d03-g.jpg") no-repeat 52px 20px;
}

.page-box {
    float: right;
    width: 870px;
    overflow: hidden;
}

.page-box-title {
    height: 40px;
    border-bottom: 1px solid #efefef;
    overflow: hidden;
}

.page-box-title i {
    background: url("../images/ico.png");
    width: 12px;
    height: 23px;
    margin-top: 8px;
    margin-left: 8px;
    float: left;
}

.page-box-title span {
    line-height: 40px;
    float: left;
    color: #444444;
    margin-left: 15px;
}

.id-zw-table {
    margin: 4px 0;
    padding-bottom: 30px;
    overflow: hidden;
}

.id-zw-table .title {
    margin-top: 19px;
    overflow: hidden;
    height: 40px;
    background: #ebebeb;
    line-height: 40px;
}

.id-zw-table .title h1 {
    width: 664px;
    float: left;
    text-indent: 13px;
}

.id-zw-table .title h2 {
    width: 102px;
    float: left;
}

.id-zw-table .title h3 {
    float: left;
}

.id-zw-table .table {
    overflow: hidden;
}

.id-zw-table .table li {
    float: left;
    width: 100%;
    overflow: hidden;
    line-height: 40px;
}

.id-zw-table .table h1 {
    width: 664px;
    float: left;
    font-weight: 400;
}

.id-zw-table .table h1 a {
    float: left;
    margin-left: 13px;
    color: #444444;
}

.id-zw-table .table h2 {
    width: 102px;
    float: left;
    color: #888888;
    font-weight: 400;
}

.id-zw-table .table h3 {
    float: left;
    color: #888888;
    font-weight: 400;
}

.id-zw-table .table h3 i {
    color: #2ea4dd;
}

.id-zw-table .table li:hover {
    background: #e0f1fa !important;
}

.page-box {
    padding-bottom: 60px;
    min-height: 600px;
    _height: 600px;
    overflow: hidden;
}

.id-fy {
    font-size: 14px;
    color: #666666;
    text-align: center;
}

.id-fy a {
    margin-left: 5px;
    display: inline-block;
    height: 32px;
    line-height: 32px;
    padding: 0 10px;
    background: #f1f1f1;
    font-size: 14px;
    color: #666666;
}

.id-fy a.pageOn {
    background: #2ea4dd;
    color: #ffffff;
}


/*领导信箱结束*/


/*在线访谈*/

.zxft-min {
    margin-top: 20px;
    overflow: hidden;
}

.zxft-min-sp {
    overflow: hidden;
    width: 360px;
    height: 240px;
    float: left;
}

.zxft-min-text {
    float: left;
    width: 380px;
    margin-left: 20px;
}

.zxft-min-text h1 {
    padding-bottom: 10px;
    font-size: 20px;
    color: #2ea4dd;
    font-weight: bold;
    line-height: 36px;
    height: 72px;
}

.zxft-min-text p {
    line-height: 31px;
    color: #666666;
}

.zxft-min-text p i {
    font-weight: bold;
}

.zxft-min-text div {
    height: 96px;
    overflow: hidden;
    margin-top: 4px;
    color: #666666;
    line-height: 24px;
}

.zxft-min-text div i {
    font-weight: bold;
}

.zxft-min-text div a {
    color: #2ea4dd;
    float: right;
}

.zxft-yg {
    margin-top: 20px;
    overflow: hidden;
}

.zxft-yg .list01-yg {
    margin-top: 10px;
}

.zxft-yg .list01-yg ul li i {
    width: 5px;
    height: 5px;
    background: #2a9ae6;
    margin-top: 9px;
}


/*在线访谈结束*/


/*中心简介*/

.dwxx-text02 {
    padding-top: 10px;
    overflow: hidden;
    width: 834px;
    margin: auto;
    line-height: 24px;
    color: #444444;
}


/*中心简介结束*/


/*领导列表*/

.jgld-box {
    margin-top: 10px;
    overflow: hidden;
}

.jgld-box ul li {
    margin: 0 27px;
    height: 230px;
    margin-top: 14px;
    float: left;
}

.jgld-box ul li a {
    width: 120px;
    display: block;
    overflow: hidden;
}

.jgld-box ul li a img {
    background: #999999;
    width: 120px;
    height: 160px;
    display: block;
}

.jgld-box ul li a span {
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 100%;
    margin-top: 12px;
    color: #444444;
}

.jgld-box ul li a i {
    margin-top: 8px;
    display: block;
    text-align: center;
    line-height: 18px;
    height: 36px;
    color: #666666;
}

.jgld-box ul li h1 {
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 100%;
    margin-top: 8px;
    color: #444444;
}

.jgld-box ul li h1 a {
    color: #444444;
    font-weight: 400;
    height: 20px;
    line-height: 20px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.jgld-box ul li h1 a:hover {
    color: #2ea4dd;
}

.jgld-box ul li p {
    margin-top: 8px;
    display: block;
    text-align: center;
    line-height: 20px;
    height: 20px;
    color: #666666;
    width: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


/*领导列表结束*/


/*搜索结果*/

.ss-xg {
    padding: 14px 13px;
    border: 1px solid #f9f9f9;
    color: #444444;
    line-height: 18px;
    margin: auto;
    overflow: auto;
    border-top: 0;
    font-size: 0;
}

.ss-xg span {
    font-size: 14px;
    font-weight: bold;
    color: #444444;
}

.ss-xg a {
    font-size: 14px;
    color: #444444;
}

.ss-xg a:hover {
    color: #2ea4dd;
}

.ssjg-title02 {
    height: 44px;
    background: #f7f7f7;
}

.drp {
    margin-top: 9px;
    margin-left: 24px;
    height: 26px;
    position: relative;
    z-index: 1;
    cursor: pointer;
    color: #444444;
    float: left;
    background: url(../images/lv25.png) no-repeat right center;
    padding-right: 17px;
}

.drp>span {
    display: block;
    line-height: 26px;
    min-width: 70px;
    text-align: center;
}

.drp>div {
    display: none;
    position: absolute;
    top: 26px;
    left: 0;
    width: 100%;
    background: #f4f4f4;
    border: 1px solid #dbdbdb;
}

.drp>div>ul>li {
    line-height: 24px;
    margin: 2px 0;
    text-align: center;
    color: #000000;
}

.drp>div>ul>li a {
    display: block;
    color: #000000;
}

.drp>div>ul>li:hover a {
    color: #FFF;
    background: #0089e1;
}

.drp:hover>div {
    display: block;
}

.ssjg-ul {
    padding-bottom: 20px;
    overflow: hidden;
    padding: 0 10px;
}

.ssjg-ul ul {
    margin-top: -1px;
}

.ssjg-ul ul li {
    padding: 18px 0;
    border-top: 1px solid #efefef;
    float: left;
    width: 100%;
    overflow: hidden;
}

.ssjg-ul ul li h1 {
    overflow: hidden;
    line-height: 24px;
}

.ssjg-ul ul li h1 i {
    float: left;
    padding: 0 10px;
    background: #1b89d4;
    font-size: 14px;
    color: #ffffff;
    font-weight: bold;
}

.ssjg-ul ul li h1 a {
    float: left;
    color: #343434;
    font-size: 16px;
    margin-left: 6px;
}

.ssjg-ul ul li h1 a em {
    color: #d50606;
}

.ssjg-ul ul li h1 span {
    font-weight: 400;
    color: #666666;
    float: right;
}

.ssjg-ul ul li p {
    margin-top: 10px;
    line-height: 24px;
    color: #666666;
}


/*搜索结果结束*/


/*列表*/

.page-list {
    padding-bottom: 30px;
    margin-top: 15px;
}

.page-list .list01 ul li i {
    width: 5px;
    height: 5px;
    background: #2a9ae6;
    margin-top: 9px;
}


/*列表结束*/


/*详情页*/

.dwxx-text {
    padding-bottom: 60px;
    min-height: 600px;
    _height: 600px;
    margin-top: 10px;
    overflow: hidden;
    overflow-y: auto;
}

.dwxx-text div {
    line-height: 24px;
}

.ssjg-title02 {
    height: 44px;
    background: #f7f7f7;
}

.dwxx-text img {
    display: block;
    width: 100px;
    height: 140px;
    margin: 10px auto;
    background: #999999;
}

.dwxx-text h1 {
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    color: #0066b1;
    font-weight: bold;
    padding-bottom: 20px;
}

.page-xxx {
    padding-bottom: 60px;
    min-height: 600px;
    _height: 600px;
    margin-top: 10px;
    overflow: hidden;
    overflow-y: auto;
}

.xq-title {
    width: 800px;
    margin: auto;
    line-height: 40px;
    font-weight: 400;
    font-size: 26px;
    color: #343434;
    text-align: center;
    margin-top: 25px;
}

.page-xq {
    padding-bottom: 2px;
    border-bottom: 1px solid #d1d1d1;
    width: 900px;
    margin: 30px auto 0;
    overflow: hidden;
}

.page-xq .box {
    line-height: 30px;
    overflow: hidden;
    color: #343434;
}

.page-xq .box .name {
    margin-left: 16px;
    width: 72px;
    float: left;
}

.page-xq .box .text {
    width: 310px;
    float: left;
}

.page-xq .box .name02 {
    width: 72px;
    float: left;
}

.page-xq .box .text02 {
    width: 200px;
    float: left;
}

.page-xq .box .link {
    float: right;
}

.page-xq .box .link a {
    color: #343434;
    display: inline-block;
    margin: 0 4px
}

.page-xq .box .dy {
    color: #666666;
    float: right;
    padding-left: 26px;
    background: url("/images/print.gif") no-repeat;
    height: 25px;
    margin-top: 6px;
    line-height: 23px;
    margin-left: 10px;
}

.bdsharebuttonbox {
    float: right;
    margin-left: 10px;
}

.xq-title {
    width: 800px;
    margin: auto;
    line-height: 40px;
    font-weight: 400;
    font-size: 26px;
    color: #343434;
    text-align: center;
    margin-top: 25px;
}

.page-xq .box .map {
    float: left;
}

.page-xq .box .time {
    float: left;
    margin-left: 10px;
}


/*详情页结束*/


/**领导详情***/

.jgld-box .leader-jianjie {
    line-height: 28px;
    text-indent: 2em;
    width: 90%;
    margin: 0px auto;
}

.jgld-box .leader-font-jl {
    font-size: 18px;
    text-align: center;
    line-height: 60px;
    font-weight: bold;
}

.jgld-box .ledaer-jianli {
    line-height: 24px;
    padding-bottom: 20px;
    width: 90%;
    margin: 0px auto;
}

.jgld-box .ledaer-jianli p {
    margin: 10px 0px;
}

.jgld-box .leader-font-fg {
    font-size: 18px;
    text-align: center;
    line-height: 60px;
    font-weight: bold;
}

.jgld-box .ledaer-jianli-fg {
    line-height: 24px;
    padding-bottom: 20px;
    width: 90%;
    margin: 0px auto;
}

.jgld-box .ledaer-jianli-fg p {
    margin: 10px 0px;
}


/**领导详情结束***/


/***信件查询按钮**/

.id-zw-link {
    overflow: hidden;
    margin-top: 16px;
}

.id-zw-link a {
    text-align: center;
    line-height: 30px;
    margin-left: 4px;
    margin-right: 6px;
    float: left;
    width: 108px;
    height: 30px;
    border: 1px solid #2f97c9;
    color: #ffffff;
    font-weight: bold;
    background: #2f97c9;
}

.id-zw-link a:hover {
    background: #ffffff;
    color: #2f97c9;
}


/***信件查询按钮结束***/


/***征集调查详情*/

.survey-desc {
    text-indent: 2em;
    margin: 20px 0;
    line-height: 30px;
    color: #343434;
}

.survey-content {
    margin-top: 10px;
    padding: 0 20px;
}

.survey-content li {
    padding-bottom: 24px;
    overflow: hidden;
}

.survey-content ul li p {
    margin-left: 6px;
    overflow: hidden;
    color: #888888;
    line-height: 30px;
}

.survey-content ul li p label {
    float: left;
    margin-right: 30px;
}

.survey-content ul li p label input {
    display: inline-block;
    vertical-align: middle;
}

.survey-content ul li p label span {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}

.survey-content ul li p label textarea {
    padding: 5px;
    width: 550px;
    height: 100px;
    margin-top: 10px;
    overflow: auto;
    resize: none;
}

.survey-sub {
    overflow: hidden;
    padding-top: 12px;
    margin-left: 20px;
}

.survey-sub .text {
    float: left;
    width: 198px;
    height: 30px;
    border: 1px solid #e1e2e3;
    text-indent: 10px;
    line-height: 30px;
}

.survey-sub .yz {
    float: left;
    height: 32px;
    margin-left: 15px;
}

.survey-sub .btn {
    float: right;
    height: 32px;
    width: 140px;
    border: 0;
    background: #2ea4dd;
    color: #ffffff;
}

.survey-sub .btn:hover {
    background: #4876FF;
}

.survey-end {
    color: red;
    text-align: right;
}

.survey-replay-title {
    margin-top: 28px;
    display: block;
    color: #343434;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
}

.survey-replay-content {
    text-indent: 2em;
    margin: 10px auto 0;
    line-height: 30px;
    color: #343434;
}


/****征集调查结束**/


/****站点地图***/

.sitemap {
    padding: 20px;
    min-height: 500px;
}

.sitemap ul li {
    line-height: 28px;
    margin-left: 1.5em;
    padding: 10px 0px;
    clear: both;
}

.sitemap ul li a {
    color: black;
}

.sitemap ul .sitemap-fali {
    clear: both;
    width: 100%;
}

.sitemap ul .sitemap-fali li {
    float: left;
    padding: 0px 10px;
    clear: initial !important;
}

.sitemap .fa {
    font-weight: bold;
}


/****站点地图结束***/

.notice-open .tab-hd li a {
    border-top: 2px solid #f2f2f2;
}

.notice-open .tab-hd li.on a {
    border-top: 2px solid #fbad31;
    background: #fbfbfb;
    ;
    color: #6770cb;
}

.notice-open {
    background: #fbfbfb;
}

.logo-text {
    display: none;
}

.TB-focus .hd li.on {
    background: #f2ae1f;
}

.id-hy {
    height: 40px;
    line-height: 40px;
}

.id-body {
    background: #FFFFFF;
}

.id-xzx a span {
    font-size: 24px;
}

.id-banner {
    background: none;
}

.xqing-web {
    width: 95%;
    margin: 26px auto 0;
}

.xqing-web-box {
    overflow: hidden;
    line-height: 1.3;
    height: auto;
}

.xqing-web .img {
    display: block;
    margin: auto;
    max-width: 95%;
}

.xqing-web-box,
.xqing-web-box * {
    font-size: 16px;
    line-height: 180%;
    font-family: 宋体;
}

.xqing-web-box table {
    border-collapse: collapse;
    font-size: 13px !important;
}

.xqing-web-box table p {
    margin: 5px 0px;
 
}

.xqing-web-box p {
    margin: 1em 0px;
   
}

.xqing-web-file {
    line-height: 22px;
    margin-top: 20px;
}

.xqing-web-file a {
    color: black;
    text-decoration: underline;
    text-indent: 2em;
}

.xqing-web-box table {
    border-collapse: collapse;
    background-color: black;
}

.xqing-web-box td,
.xqing-web-box th {
    display: table-cell;
    vertical-align: inherit;
    background-color: white !important;
    padding: 5px 10px;
}

.xqing-web-box table {
    border-collapse: collapse;
    margin: 0px auto !important;
}

.xqing-web-box td {
    border: 1px solid windowtext;
}

.xqing-web-box img {
    display: block;
    margin: 0px auto;
    max-width: 95%;
}

.page {
    margin: auto;
    width: max-content;
    padding: 20px 0;
    height: 23px;
    font-size: 12px;
}

.page ul li {
    float: left;
    margin: 0 3px;
}

.page ul li a {
    border: 1px solid #2ea4dd;
    color: #015092;
    padding: 3px 8px;
    display: block;
}

.page ul li.on a {
    border: none;
    background: #2ea4dd;
    color: #fff;
    border: 1px solid #2ea4dd;
}

.page ul span {
    color: #333;
    display: block;
    float: left;
    line-height: 23px;
}

.page ul input {
    width: 43px;
    line-height: 23px;
    color: #333;
    border: 1px solid #2ea4dd;
    margin: 0 5px;
    background: none;
    padding: 0 2px;
}

.page ul input.pageBtn {
    cursor: pointer;
}